.icon {
	width: 25px;
	height: 25px;
	background-color: #d9d9d9;
	border-radius: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.title {
	position: relative;
	top: 4px;
}

.border {
	width: 75%;
	border-bottom: 1px dotted #1f1209;
	position: relative;
	bottom: 8px;
}
